[submodule "libraries/LGLibrary"]
	path = libraries/LGLibrary
	url = ../../../android/common-library.git
	branch = master
[submodule "vspace-bridge"]
	path = vspace-bridge
	url = ../../../cwzs/android/vspace-bridge.git
[submodule "module_common/src/debug/assets/assistant-android-mock"]
	path = module_common/src/debug/assets/assistant-android-mock
	url = ../../../halo/android/assistant-android-mock.git
[submodule "ndownload"]
	path = ndownload
	url = ../../../android/ndownload.git
